[package]
name = "emulator_core"
edition.workspace = true
version.workspace = true
authors.workspace = true

[lib]
name = "emulator_core"
path = "src/lib.rs"

[dependencies]
arc-swap = "1.9.2"
common = { version = "0.1.0", path = "../../common" }
serde = { version = "1.0.228", features = ["derive"] }
ron = "0.12.2"
